<html>
<body>
<h2>Create title</h2>
<form method="post" action="/title">
    <input type="hidden" name="id"><br/>
    <input type="text" name="name"/><br/>
    <input type="hidden" name="_csrf" value="{{_csrf.token}}">
    <input type="submit"/>
</form>
</body>
</html>